;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
dataimport = "ref:dataimport"
pagename = "過去のインポートデータ削除完了 - "

[View]
success = "admin/itemmanage/import/delete/complete.html"
input   = "admin/itemmanage/import/delete/failed.html"